Browse Source

l/libgpg-error: Upgraded to libgpg-error-1.20.

slackware-14.2
Damien Goutte-Gattat 6 years ago
parent
commit
decf363274
  1. 1
      l/libgpg-error/libgpg-error-1.17.tar.bz2.sha1
  2. 1
      l/libgpg-error/libgpg-error-1.20.tar.bz2.sha1
  3. 4
      l/libgpg-error/libgpg-error.SlackBuild

1
l/libgpg-error/libgpg-error-1.17.tar.bz2.sha1

@ -1 +0,0 @@
ba5858b2947e7272dd197c87bac9f32caf29b256 libgpg-error-1.17.tar.bz2

1
l/libgpg-error/libgpg-error-1.20.tar.bz2.sha1

@ -0,0 +1 @@
89c961f63469739fe816a56dcdd86c2e1897cace libgpg-error-1.20.tar.bz2

4
l/libgpg-error/libgpg-error.SlackBuild

@ -1,6 +1,6 @@
#!/bin/bash
# Build script for Slackware
# Copyright (C) 2014 Damien Goutte-Gattat
# Copyright (C) 2014,2015 Damien Goutte-Gattat
#
# Redistribution and use of this script, with or without modifications,
# is permitted provided that the following conditions are met:
@ -26,7 +26,7 @@
# Source package infos
NAMESRC=${NAMESRC:-libgpg-error}
VERSION=${VERSION:-1.17}
VERSION=${VERSION:-1.20}
ARCHIVE=${ARCHIVE:-$NAMESRC-$VERSION.tar.bz2}
WGET=${WGET:-ftp://ftp.gnupg.org/gcrypt/libgpg-error/$ARCHIVE}

Loading…
Cancel
Save